Subject: Re: [lojban] Re: lujvo

From: "Jorge Llambias" <[email-masked]>
Date: Fri, 16 Jun 2000 14:25:52 PDT

la pier cusku di'e

>If you don't mark it as metaphor, you should say "le morsi xirma" - "lo" 
>means
>that it really is a horse.

But it really is a horse as much as it really is a beating.
What's the point of hiding the horse part if I can't hide the
beating part.

>We say "kick the bucket", not "kick a bucket",
>because there is no real bucket and it's an idiom.

I doubt very much that is the reason for "the". If the
origin of that expression is known, it may explain why
it is a definite bucket and not any bucket that one kicks.
Is the origin known?

>Why we don't say "beat the
>dead horse" I don't know - but let's reserve "lo" in Lojban for things that
>really are brodo.

But le is normally used for things that really are brodo too.
That is not the important distinction between le and lo, although
unfortunately it is a point that is extremely overemphasized in
the learning materials.

co'o mi'e xorxes

________________________________________________________________________
Get Your Private, Free E-mail from MSN Hotmail at http://www.hotmail.com